Fetch TV changes
curl --request GET \
--url 'https://api.themoviedb.org/3/tv/{{series_id}}/changes' \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.themoviedb.org/3/tv/{{series_id}}/changes"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.themoviedb.org/3/tv/{{series_id}}/changes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"changes": [
{
"items": [
{
"action": "updated",
"id": "67714d7f77e2b6d478927d6f",
"iso_3166_1": "",
"iso_639_1": "",
"time": "2024-12-29 13:24:15 UTC",
"value": {
"season_id": 107971,
"season_number": 8
}
}
],
"key": "season"
}
]
}Tv-Series
Fetch TV changes
This endpoint allows you to get the recent changes for a TV show.
GET
/
tv
/
{series_id}
/
changes
Fetch TV changes
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Response
200 - application/json
Fetch movie changes
Show child attributes
Show child attributes
Example:
[ { "items": [ { "action": "updated", "id": "67714d7f77e2b6d478927d6f", "iso_3166_1": "", "iso_639_1": "", "time": "2024-12-29 13:24:15 UTC", "value": { "season_id": 107971, "season_number": 8 } } ], "key": "season" } ]
⌘I